CVE-2006-0681

2006-02-14T19:02:00
ID CVE-2006-0681
Type cve
Reporter NVD
Modified 2017-07-19T21:29:58

Description

Format string vulnerability in powerd.c in Power Daemon (powerd) 2.0.2 and earlier allows remote attackers to execute arbitrary code via format string specifiers in the WHATIDO variable.